## CFG file
## Map name: Demon Prey
## BSP name: demonprey
## Map Author: Nih
## Contact: fatterdukeine2@yahoo.dk


// SVEN CO-OP SKILL CFG - v3.0

//=========================================================
// MONSTERS - Original Half-Life
//=========================================================


// Houndeye
sk_houndeye_health1	"60"
sk_houndeye_health2	"85"
sk_houndeye_health3	"60"
sk_houndeye_dmg_blast1	"1"
sk_houndeye_dmg_blast2	"1"
sk_houndeye_dmg_blast3	"1"



//=========================================================
// PLAYER WEAPONS - Original Half-Life
//=========================================================


// 9mmAR Round
sk_plr_9mmAR_bullet1	"100"
sk_plr_9mmAR_bullet2	"100"
sk_plr_9mmAR_bullet3	"100"



//=========================================================
// MONSTER DAMAGE/WEAPONS & MISC - Original Half-Life
//=========================================================

sk_12mm_bullet1		"2"
sk_12mm_bullet2		"2"
sk_12mm_bullet3		"2"

// HEALTH/SUIT CHARGE DISTRIBUTION
sk_suitcharger1		"100"
sk_suitcharger2		"100"
sk_suitcharger3		"100"

sk_battery1		"25"
sk_battery2		"25"
sk_battery3		"25"

sk_healthcharger1	"80"
sk_healthcharger2	"80"
sk_healthcharger3	"80"

sk_healthkit1		"25"
sk_healthkit2		"25"
sk_healthkit3		"25"

sk_scientist_heal1	"0"
sk_scientist_heal2	"0"
sk_scientist_heal3	"0"

